Subject: [dispatch] How to proceed with "Reason in responses"

From: <[email-masked]>
Date: Fri, 30 Jul 2010 10:53:36 +0200

Dear all,
The drafts for the "Reason header in Responses"

http://tools.ietf.org/html/draft-jesske-dispatch-req-reason-in-responses
-01

http://tools.ietf.org/html/draft-jesske-dispatch-reason-in-responses-02

Where discussed over the last coupe of months. The interest of people
was not enthusiastic but it was there.

So now I would like to ask the group how to proceed. Is there enough
interest that we proceed with this drafts within dispatch as a Working
Group Item.
Or have the people the feeling that I should go for an individual draft,
where Gonzalo offered me to sponsor it.

Opinions?

Thank you and Best Regards

Roland